<?php
// db.php
// Database connection file for Hire Purchase Sale system
// ------------------- To show error --------------------
error_reporting(E_ALL);
ini_set('display_errors', 1);
//-------------------------------------------------------
$DB_HOST = "localhost";
$DB_USER = "yrapnvhc";      // change if needed
$DB_PASS = "HasbiKhan@492002";          // change if needed
$DB_NAME = "yrapnvhc_ibs_pos_hpa"; // as you requested

// $DB_HOST = "localhost";
// $DB_USER = "root";      // change if needed
// $DB_PASS = "";          // change if needed
// $DB_NAME = "itimiumc_hpsale_db"; // as you requested


$conn = mysqli_connect($DB_HOST, $DB_USER, $DB_PASS, $DB_NAME);

if (!$conn) {
    die("Database connection failed: " . mysqli_connect_error());
}

// Set charset
mysqli_set_charset($conn, "utf8mb4");
